Affected packages

Packages affected by annobin-docs upgrade from 10.68-1.fc37 to 10.71-1.fc37 (in Fedora 37)
Package Current state Build Distance Build time
pg_repack build None 14 days ago
fbthrift build None a month ago

Disclaimer

This page shows packages in Fedora 37 which buildability was possibly affected by annobin-docs upgrade from 10.68-1.fc37 to 10.71-1.fc37.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.